Page MenuHomePhabricator

Ganglia server doesn't send intermediary certificates
Closed, ResolvedPublic

Description

The certificate chain is incomplete because ganglia.wikimedia.org server does not send the intermediary certificate of RapidSSL CA. Some browsers might display a warning to users.

https://www.ssllabs.com/ssltest/analyze.html?d=ganglia.wikimedia.org


Version: wmf-deployment
Severity: normal

Details

Reference
bz70326

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:43 AM
bzimport added projects: HTTPS, acl*sre-team.
bzimport set Reference to bz70326.
bzimport added a subscriber: Unknown Object (MLST).
Chmarkine created this task.Sep 3 2014, 6:29 AM

metrics.wikimedia.org has been fixed.

noc.wikimedia.org was fixed.

Looks like stats is also OK now. Just ganglia.

Krenair renamed this task from Some Wikimedia servers don't send intermediary certificates to Ganglia server doesn't send intermediary certificates.Dec 31 2014, 4:53 AM
Krenair set Security to None.
Dzahn added a subscriber: Dzahn.May 29 2015, 8:08 PM

this should be fixed once we merge https://gerrit.wikimedia.org/r/197341

Chmarkine closed this task as Resolved.Jun 5 2015, 12:20 AM
Chmarkine claimed this task.

This has been fixed in T100825.

Chmarkine removed Chmarkine as the assignee of this task.Jun 5 2015, 12:20 AM
Dzahn added a comment.Jun 5 2015, 12:22 AM

ah, thanks for the reminder @Chmarkine :)